<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>28,13,5</Main_Back>
  <Main_Font>252,206,121</Main_Font>
  <Alternate_Main_Back>44,42,50</Alternate_Main_Back>
  <Alternate_Main_Font>252,206,121</Alternate_Main_Font>
  <Body_Back>255,206,125</Body_Back>
  <Body_Font>102,34,5</Body_Font>
  <Strong_Body_Font>70,41,3</Strong_Body_Font>
  <Button_Back>103,52,20</Button_Back>
  <Button_Font>235,192,127</Button_Font>
  <Selected_Button_Back>248,199,125</Selected_Button_Back>
  <Selected_Button_Font>78,60,47</Selected_Button_Font>
  <Panel_Back>83,64,30</Panel_Back>
  <Panel_Font>254,229,197</Panel_Font>
  <Selection_Back>204,147,57</Selection_Back>
  <Selection_Font>48,33,12</Selection_Font>
  <StandBy_Selection_Back>192,158,96</StandBy_Selection_Back>
  <StandBy_Selection_Font>50,35,13</StandBy_Selection_Font>
  <ToolTip_Back>204,144,57</ToolTip_Back>
  <ToolTip_Font>0,0,0</ToolTip_Font>
  <ValueBox_Back>15,12,8</ValueBox_Back>
  <ValueBox_Font>251,173,96</ValueBox_Font>
  <SliderBar_Back>252,201,105</SliderBar_Back>
  <SliderBar_Font>37,37,37</SliderBar_Font>
  <Fader>252,210,134</Fader>
  <Folder>210,163,99</Folder>
  <Pattern_Default_Back>18,8,2</Pattern_Default_Back>
  <Pattern_Default_Font>243,212,193</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>250,241,235</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>191,147,82</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>191,147,82</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>191,147,82</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>191,147,82</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>47,24,10</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>171,169,169</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>174,174,174</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>166,166,166</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>174,174,174</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>174,174,174</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>174,174,174</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>196,190,188</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>174,174,174</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>204,153,74</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>49,37,33</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>73,56,19</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>204,189,150</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>16,12,9</Pattern_Selection>
  <Pattern_StandBy_Selection>77,52,20</Pattern_StandBy_Selection>
  <Automation_Grid>192,134,52</Automation_Grid>
  <Automation_Line_Edge>197,135,54</Automation_Line_Edge>
  <Automation_Line_Fill>204,162,57</Automation_Line_Fill>
  <Automation_Point>154,68,42</Automation_Point>
  <Automation_Marker_Play>99,126,204</Automation_Marker_Play>
  <Automation_Marker_Single>141,170,204</Automation_Marker_Single>
  <Automation_Marker_Pair>172,106,204</Automation_Marker_Pair>
  <VuMeter_Meter>204,188,172</VuMeter_Meter>
  <VuMeter_Meter_Low>52,169,67</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>192,176,52</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>204,70,57</VuMeter_Meter_High>
  <VuMeter_Peak>195,65,53</VuMeter_Peak>
  <VuMeter_Back_Normal>0,0,0</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>33,13,8</VuMeter_Back_Clipped>
  <ButtonBevalAmount>1.23046875</ButtonBevalAmount>
  <BodyBevalAmount>1.359375</BodyBevalAmount>
  <TextureSet>Grain</TextureSet>
</SkinColors>
